import React, {Component} from 'react';
import PropTypes from 'prop-types';

class Summary extends Component {
  constructor() {
    super();

  }
  static propTypes = {
    ingredientsCount: PropTypes.number,
    stepsCount: PropTypes.number
  }
  static defaultProps = {
    ingredientsCount: 0,
    stepsCount: 0
  }
  render() {
    const {title, ingredientsCount, stepsCount} = this.props;
    return (
      <div className="summary">
        <p>{ingredientsCount} ingredients | {stepsCount} steps</p>
      </div>
    );
  }
}

export default Summary;
